{
  "Greens": [
    {
      "namn": "Margrete Auken",
      "epostadress": "margrete.auken@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Kira Marie Peter-hansen",
      "epostadress": "kira.peter-hansen@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    }
  ],
  "Renew": [
    {
      "namn": "Asger Christensen",
      "epostadress": "asger.christensen@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Morten Løkkegaard",
      "epostadress": "morten.lokkegaard@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Karen Melchior",
      "epostadress": "karen.melchior@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Morten Petersen",
      "epostadress": "mortenhelveg.petersen@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Erik Poulsen",
      "epostadress": "erik.poulsen@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Bergur Løkke Rasmussen",
      "epostadress": "bergurlokke.rasmussen@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    }
  ],
  "S": [
    {
      "namn": "Niels Fuglsang",
      "epostadress": "niels.fuglsang@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Christel Schaldemose",
      "epostadress": "christel.schaldemose@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    },
    {
      "namn": "Marianne Vind",
      "epostadress": "marianne.vind@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    }
  ],
  "V": [
    {
      "namn": "Nikolaj Villumsen",
      "epostadress": "nikolaj.villumsen@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    }
  ],
  "ID": [
    {
      "namn": "Anders Vistisen",
      "epostadress": "anders.vistisen@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    }
  ],
  "EPP": [
    {
      "namn": "Pernille Weiss",
      "epostadress": "pernille.weiss@europarl.eu",
      "institution": "EU parlament",
      "uppdrag": [
        "MEP"
      ]
    }
  ]
}